/* mikrocontroller.css */

#container
{
	BACKGROUND-COLOR: #BDDEF7;
	BACKGROUND-IMAGE: url(../images/squares.bmp);
	BORDER: 1px solid #aaa;
}

#header
{
	COLOR: #000020;
	BACKGROUND-COLOR: #BDDEF7;
	BACKGROUND-IMAGE: url(../images/mb_header_bg.gif);
	xFONT-SIZE: 1.2em;
	xFONT-FAMILY: "Consolas", "Courier New", Courier, mono;
	xWHITE-SPACE: pre;
	xPADDING-TOP: 1em;
	xFONT-WEIGHT: bold;
	xBORDER-BOTTOM: 1px solid #aaa;
}

#main
{
	COLOR: #000040;
	PADDING-LEFT: 1em;
	PADDING-RIGHT: 1em;
}

#footer
{
	COLOR: #C0C0C0;
	PADDING-TOP: 1em;
	PADDING-LEFT: 1em;
	PADDING-RIGHT: 1em;
}


object.basic
{
	COLOR: #000000;
	BACKGROUND-COLOR: #FCFDAB;
	BACKGROUND-IMAGE: url(../images/mb_code_bg2.gif);
	xFONT-FAMILY: "Courier New", Courier, mono;
	FONT-FAMILY: MBCasioFX, Casio FX-850P, Casio FX, "Consolas", "Courier New", Courier, mono;
	WHITE-SPACE: pre;
	PADDING: 1em;
	PADDING-LEFT: 40px;
	width: 90%;
}

#history dt
{
  border-top: 1px dotted #aaa;
}


TABLE.LIBRARY
{
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-FAMILY: Arial,sans-serif;
	FONT-SIZE: 9px;
	LINE-HEIGHT:9px;
	TEXT-TRANSFORM:uppercase;

}

#comment
{
	COLOR: #FF0000;
	BACKGROUND-COLOR: #E0E0E0;
	PADDING-TOP: 1em;
	PADDING-LEFT: 1em;
	PADDING-RIGHT: 1em;
}

UL.download
{
	margin-left: 1.5em;
}

UL.download LI, LI.download
{
	list-style-image: url(../images/mb_download.gif);
	font-size: 1.0em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 0.5em;
}